 .u-section-1 {
  background-image: url("images/FD-7725.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 553px;
}

.u-section-1 .u-group-1 {
  width: 482px;
  min-height: 140px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 14px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-group-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-group-1 {
    width: 483px;
    min-height: 142px;
    margin-top: 20px;
    margin-right: 81px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.48% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-group-1 {
    width: 390px;
    min-height: 113px;
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 62% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    min-height: 94px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 913px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  width: 345px;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 256px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 256px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 256px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 512px;
}

.u-section-2 .u-container-layout-4 {
  padding: 2px 0 0;
}

.u-section-2 .u-map-1 {
  width: 499px;
  height: 457px;
  margin: auto 0 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: -382px 820px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 211px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 474px;
  }

  .u-section-2 .u-map-1 {
    width: 410px;
    margin-top: 104px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-map-1 {
    width: 300px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 476px;
  }

  .u-section-2 .u-map-1 {
    height: 296px;
    margin-top: 176px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-map-1 {
    height: 320px;
    margin-top: 229px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -453px;
    margin-right: 100px;
    margin-left: 10px;
  }
}